{
	"common_prev": "Precedente",
	"common_next": "Successivo",
	"common_back": "Indietro",
	"common_time_seconds": "secondi",
	"common_close": "Chiudi",
	"common_open": "Apri",
	"common_open...": "Apri...",
	"common_create": "Crea nuovo",
	"common_download": "Scarica",
	"common_of": "di",
	"common_continue": "Continua",
	"common_cancel": "Annulla",
	"common_go": "Vai",
	"common_settings": "Impostazioni",
	"common_sort": "Ordina",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " KB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Lavora",
	"start_learn": "Scopri",
	"start_discover": "Esplora",
	"start_trial_days": "Giorni di prova rimanenti: ^0",
	"start_greeting": "Introduzione",
	"start_browse_tuts": "Guarda le esercitazioni",
	"start_first_run_greeting": "Benvenuti in ^0",
	"start_learn_greeting": "Scopri ^0",
	"start_ccfiles": "File Creative Cloud",
	"start_no_results": "Nessun risultato.",
	"search_stock": "Cerca in Adobe Stock",
	"trial_card_buy_now": "Acquista",
	"search_ccfiles": "Filtra file CC",
	"search_recent": "Filtra per file recenti",
	"listview_recent_tab_label": "RECENTI",
	"listview_sample_tab_label": "ESEMPI",
	"listview_template_tab_label": "MODELLI",
	"listview_preset_tab_label": "PREDEFINITI",
	"listview_syncsetting_tab_label": "SINCR. IMPOSTAZIONI",
	"listview_ccfiles_tab_label": "File CC",
	"listview_ccfiles_table_modified_label": "ULTIMA MODIFICA",
	"listview_recentfiles_tab_label": "RECENTI",
	"listview_ccphotos_tab_label": "FOTO CC",
	"listview_recentfiles_table_name_label": "NOME",
	"listview_recentfiles_table_opened_label": "ULTIMA APERTURA",
	"listview_recentfiles_table_size_label": "DIMEN.",
	"listview_recentfiles_table_kind_label": "TIPO",
	"itemview_toggle_listview": "Visualizzazione a elenco",
	"itemview_toggle_thumbnailview": "Visualizzazione miniature",
	"empty_recentfile_new": "Crea qualcosa di nuovo.",
	"empty_recentfile_new_sub": "Inizia un nuovo progetto creando un documento vuoto.",
	"empty_ccfiles_title": "Inizia con CC File.",
	"empty_ccfiles_subtitle": "Sincronizza i file dal computer a Creative Cloud e accedivi ovunque. I file sono disponibili istantaneamente da tutti i dispositivi e computer collegati.",
	"empty_ccfiles_cta": "Visualizza e gestisci le tue risorse Creative Cloud da desktop, dispositivo mobile e Web.",
	"empty_ccfiles_learn": "Altre info",
	"empty_ccfiles_view": "Visualizza sul Web",
	"offline_ccfiles_title": "Impossibile accedere a Internet.",
	"offline_ccfiles_subtitle": "Per recuperare le risorse online in File Creative Cloud, è richiesta una connessione a Internet. Controlla la connessione di rete e riprova.",
	"offline_ccfiles_refresh": "Riprova",
	"ccfiles_syncing_message": "Sincronizzazione dei file Creative Cloud, attendi...",
	"firstrun_newdoc_desc": "Inizia un nuovo progetto creando un documento vuoto o aprendo un file esistente.",
	"create_button_new_production": "Nuovo progetto team...",
	"create_button_open_production": "Apri progetto team..."
}